﻿/* 搜索框 */
.search{
    margin-top: 15px;
    width: 100%;
    border: solid 1px #a40000;
}
.search-text{
    background: #fff;
    width: 264px;
    height: 42px;
    vertical-align: top;
    padding: 0 15px;
    color: #000;
}
/* .search-text::-webkit-input-placeholder{
    color: #fff;
} */
.search-btn{
    float: right;
    width: 47px;
    height: 42px;
    background: url(../images/search.png) no-repeat center center;
    background-color: #a40000;
    margin-left: 4px;
}
.header{
    width: 100%;
    min-width: 1300px;
    z-index: 2;
}
.head-top{
    background: #a40000;
}
.head-top .w{
    background: url(../images/header-bg.png) no-repeat right bottom;
}
.head{
    /* border-bottom: solid 1px #000; */
    padding: 34px 0;
}
/* 一级导航 */
.nav-wrapper{
    background: #fff;
    min-width: 1300px;
    width: 100%;
    transition: all .3s;
    box-shadow: 0px 3px 17.85px 3.15px rgba(0, 0, 0, 0.57);

}
.nav>ul>li {
    float: left;
    position: relative;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
}
.nav>ul>li:hover{
    background: #a40000;
}
.nav>ul>li>a{
    color: #1f2020;
    line-height: 50px;
    padding: 0 51px;
    display: block;
    font-size: 15px;
    transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
}
.nav>ul>li:hover>a{
    color: #fff;
}
.home_nav{
    background: #61b1fa;
    width: 68px;
    float: left;
    height: 70px;
}
.home_nav img{
    display: block;
    margin: 0 auto;
    margin-top: 22px;
}
/* .nav>ul>li:first-child:before{
    content: "";
    position: absolute;
    left: -26px;
    top: 50%;
    margin-top: -11px;
    width: 26px;
    height: 22px;
    background: url(../images/home.png) no-repeat center center;
    z-index: 2;
} */
/* 二级导航 */
.nav>ul>li>ul{
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    min-width: 100%;
    background: #fff;
    z-index: 3;
}
.nav>ul>li>ul>li>a{
    display: block;
    white-space:nowrap;
    color: #1f2020;
    line-height: 40px;
    text-align: center;
    padding: 0 10px;
    font-size: 15px;
}
.nav>ul>li>ul>li:hover a{
    color: #fff;
}
.line_height50{line-height: 50px !important;}
.nav>ul>li>ul>li:hover{
    background-color: #a40000;
}
.hasSub:after{
    width: 11px;
    height: 7px;
    background: url(../images/down.png) no-repeat center center;
    content: "";
    position: absolute;
    right: 18%;
    top: 50%;
}
/* .nav>ul .hasSub:hover:after{
    position: absolute;
    left: 0;
    top: 0;
} */
.hasSub:hover ul{
    display: block;
}


/* ------------------- 尾部开始 ------------------- */
.footer{
    background: url(../images/footer-bg.png) no-repeat center bottom;
    background-color: #a40000;
    padding: 25px 0 15px 0;
    text-align: center;
}
.footer-link{
    text-align: center;
    margin-bottom: 20px;
}
.footer-link ul{
    display: inline-block;
}
.footer-link ul li{
    float: left;
}
.footer-link ul li a{
    color: #fff;
    font-size: 14px;
}
.footer-link .line{
    color: #fff;
    margin: 0 10px;
    float: left;
    width: 1px;
    height: 20px;
    margin-top: 2px;
    background: #fff;
}
.footer-logo{
    display: inline-block;
    margin-right: 20px;
}
.footer-logo img{
    display: block;
    width: 400px;
    margin-top: 20px;
}
/* 链接 */
.select1,.select2{
    width: 154px;
    height: 27px;
    background: #720000;
    border: 0;
    color: #fff;
    margin-right: 89px;
}
.address{
    display: inline-block;
    padding-left: 30px;
}
.address p{
    line-height: 25px;
    text-align: left;
    font-size: 14px;
    color: #fff;
}
.copyright{
    font-size: 12px;
    color: #fff;
    background: #313131;
    text-align: center;
    padding: 8px 0;
}